[USER]
userId=GHM
[LOGIN]
USER=15818699132
PWD=EC5A83026E3F4322416C52E31F6F2722
CR=1
[Version]
version=1.26.09
date=20260207
upted=0
[COLW]
herCol1=
herCol2=
fmuCol=29,264,89,76,89,104,90,110
acuCol=
opeCol=
feeFeeNo=
feeItem=
feeItemDr=
feeFeeYear=
feeBakPayItem=
pharmacyFeeNo=
pharmacyDecoctionRoom=
pharmacyItem=
pharmacyPurchaseLst=
pharmacyPurchase=
pharmacyWastageLst=
pharmacyStocCountLst=
pharmacyStocCount=
pharmacyHerbLst=
pharmacyHerb=
pharmacyStockInLst=
pharmacyStockIn=
pharmacyCountStockIn=
SetParamHerbLst=
SetParamPackage=
SetParamUser=
SetParamPer=
RVLst=
RCLst=
AppList=
BuyVipPackage=
BuyVipPackageSel=
RegTodayLst=
[CHK]
CHK=1
[SET]
AIHint=0
AIHELP=1
AUTOAI=1
MDTAG=1
[DBPATH]
path=
[UPDATE]
fExe=一心中医诊所管理系统.exe
exTit=一心中医诊所管理系统
furl=upt_zs_acc_dj.zip
fdb=db\loc.mdb
[PRTFONTSIZE]
CFont_Name=微软雅黑
CFont_Size=15
MFont_Name=微软雅黑
MFont_Size=18
HerbFont_Name=微软雅黑
HerbFont_Size=12
DosgeFont_Name=微软雅黑
DosgeFont_Size=12
[IMAGE]
WX=
